System [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.3300.0 1.0.5000.0 2.0.0.0 4.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Enum

defines identifiers that indicate the type of a Help keyword to the Help system. Any or all of the keyword type identifiers can be specified for a single keyword. The type of a Help keyword is sometimes used when the Help system is determining the Help topics to display for a Help request.

Defines identifiers that indicate the type of a Help keyword.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.ComponentModel.Design.HelpKeywordType To be added

  A keyword that F1 was pressed to request help about.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.ComponentModel.Design.HelpKeywordType To be added

  A filter keyword.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.ComponentModel.Design.HelpKeywordType To be added

  A general keyword.